.badge-expand {
	border-top: 1px solid #ECECEC;
	padding: 15px 0 0 0;
	margin-bottom: -5px;
	cursor: pointer;
}
.badge-expand span {
	vertical-align: -2px;
}

.user {
	padding-bottom: 40px;
}
.user.nopadding {
	padding-bottom: 0;
}
.user .bottom-margin {
	margin-bottom: 20px;
}

.login, .contact-us-container {
	padding: 30px 40px;
	margin-bottom: 20px;
}
.login .btn {
	font-size: 10px;
	padding: 8px 5px;
}

.login .btn-login, input.btn-login {
	display: block;
	margin: 0 auto;
	width: 155px;
	text-align: center;
	border-radius: 16px;
}
.login .btn-login-large {
	display: block;
	margin: 0 auto;
	width: 200px;
	padding: 10px 5px;
	text-align: center;
	border-radius: 40px;
}
.login .btn-create-account {
	display: block;
	margin: 0 auto;
	width: 275px;
	padding: 16px 5px;
	line-height: 18px;
	text-align: center;
	border-radius: 50px;
}

.login .divider{
	border-bottom: 1px solid #ECECEC;
	margin: 0 -40px;
}

.social-signup {
	padding: 30px 95px 0 95px;
}
.social-signup .btn {
	padding: 11px 22px;
	border-radius: 40px;
}

.text-divider {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
	font-size: 12px;
	line-height: 18px;
	color: #9B9B9B;
	margin: 0px -40px;
}

.text-divider > span {
    position: relative;
    display: inline-block;
}

.text-divider > span:before,
.text-divider > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background: #ECECEC;
}

.text-divider > span:before {
    right: 100%;
    margin-right: 15px;
}

.text-divider > span:after {
    left: 100%;
    margin-left: 15px;
}


.join-yellow-club {
	min-height: 400px;
	background-image: url('/images/join-yellow-club.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.yellow-club-content {
	position: absolute;
	width: 100%;
	max-width: 600px;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	padding: 0 20px;
}
.yellow-club-content h1 {
	padding-bottom: 10px;
}
.yellow-club-content p {
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	padding: 0 0 30px 0;
}


.business-get-started {
	min-height: 660px;
	background-image: url('/images/list-business-background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.business-get-started .yellow-club-content {
	max-width: 520px;
}


.account-benefits {
	margin: 0 auto;
	max-width: 1260px;
	width: 100%;
	padding: 60px 0;
}
.business-benefits .account-benefit-wrapper {
	margin-top: 30px;
}
.account-benefit-wrapper {
	width: 33.3333%;
	float: left;
	padding: 50px 9px 0 9px;
}
.account-benefit {
	background-color: #F7F7F7;
	padding: 70px 30px 50px 30px;
	position: relative;
	border-radius: 5px;
}
.benefit-icon {
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translate( -50%, 0);
	height: 100px;
	width: 100px;
	background-color: #fff;
	border-radius: 50px;
	border: 4px solid #F7F7F7;
}
.benefit-icon img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50%);
	max-width: 60px;
	max-height: 60px;
}
@media( max-width: 768px ) {
	.account-benefit-wrapper {
		width: 100%;
		margin-bottom: 15px;
	}
	.social-signup {
		padding: 30px 0px 0 0px;
	}
}



/* User Menu */
.user-menu {
	padding: 20px 30px;
}
.user-avatar {
	height: 66px;
	width: 66px;
	border: 2px solid #FDDA14;
	background-color: #ECECEC;
	border-radius: 33px;
	overflow: hidden;
}
.user-avatar.user-avatar-large {
	height: 130px;
	width: 130px;
	border-radius: 65px;
}
.user-avatar.user-avatar-small {
	height: 28px;
	width: 28px;
	border-radius: 14px;
}
.user-avatar.inline-block {
	display: inline-block;
}
.user-avatar img {
	height: 100%;
	width: 100%;
	max-height: 100%;
	max-width: 100%;
	border-radius: 33px;
}
.user-avatar.user-avatar-large img {
	border-radius: 65px;
}
.user-avatar.user-avatar-small img {
	vertical-align: 2px;
	border-radius: 14px;
}
.user-avatar.upload-avatar {
	cursor: pointer;
}
.user-avatar.upload-avatar .upload-button {
	font-size: 40px;
	line-height: 120px;
	text-align: center;
	color: #9B9B9B;
	padding-left: 10px;
	padding-top: 10px;
}

.add-edit-avatar {
	margin-left: 160px;
	padding-top: 47px;
}

.user-menu .user-greeting {
	padding-top: 10px;
	margin-left: 85px;
}
.user-menu .user-navigation {
	font-size: 20px;
	padding-top: 23px;
	float: right;
}
.user-menu .user-navigation li {
	padding-right: 38px;
}
.user-menu .user-navigation li a {
	line-height: 20px;
	color: #686868;
	text-decoration: none;
}
.user-menu .user-navigation li a.active {
	color: #FDDA14;
}
@media( max-width: 768px ) {
	.user-menu .user-navigation {
		width: 100%;
		text-align: center;
	}
	.user-menu .user-navigation ul {
		padding: 0;
		margin-left: -30px;
		margin-right: -30px;
	}
	.user-menu .user-navigation ul li {
		padding: 0;
		margin: 0;
		width: calc( 16.666% + 5px );
	}
}

/* User Spacing */
.user-box {
	padding: 0 40px;
}
.user-side-box {
	padding: 0;
}
.user-side-box h5 {
	padding-left: 30px;
	padding-right: 30px;
}
.todo-box {
	border-top: 1px solid #ECECEC;
	padding-left: 30px;
	padding-right: 30px;
}
.todo-box a {
	color: #2b2b2b;
	text-decoration: none;
}
.todo-box .todo-icon {
	font-size: 20px;
	padding-left: 10px;
}

.todo-dropdown-wrapper {
	padding: 15px 30px 20px 30px;
}
.dropdown.todo-dropdown ul {
	width: 100%;
}


/* Yellow Club Stats */
.yellow-club-stats {
	width: 100%;
	margin: 20px -5px 20px -5px;
}
.yellow-club-wrapper {
	float: left;
	width: 33%;
	padding: 0 5px;
}
.yellow-club-box {
	border-radius: 5px;
}
.yellow-club-box-content {
	background-color: #F8F8F8;
	text-align: center;
	height: 180px;
	padding-top: 45px;
}
.yellow-club-box-content img {
	max-width: 60px;
	max-height: 60px;
	margin-bottom: 10px;
}
.yellow-club-button {
	background-color: #FDDA14;
}
.yellow-club-button a {
	text-decoration: none;
	display: block;
	line-height: 40px;
	color: #2b2b2b;
	text-align: center;
}
@media( max-width: 768px ) {
	.yellow-club-wrapper {
		width: 100%;
		margin-bottom: 10px;
	}
}


/* KPIs */
.kpi-container {
	margin: 20px 0;
	width: 100%;
	margin-right: -10px;
}
.kpi-wrapper {
	float: left;
	width: 145px;
	margin-right: 10px;
}
.kpi-box {
	width: 100%;
}
.kpi-number {
	font-family: 'proxima_nova_thextrabold', sans-serif;
	font-size: 60px;
	color: #FFF;
	line-height: 100px;
	text-align: center;
}
.kpi-stat {
	border-top: 1px solid #CAAC00;
	line-height: 34px;
	font-size: 12px;
	text-align: center;
}
.kpi-stat [class*='icon-'] {
	vertical-align: -5%;
	margin-right: 5px;
}
@media( max-width: 768px ) {
	.kpi-container {
		margin: 20px 0 0 0;
	}
	.kpi-wrapper {
		float: left;
		width: 33.333%;
		padding: 0 10px;
		margin-right: 0;
		margin-bottom: 20px;
	}
}
@media( max-width: 540px ) {
	.kpi-wrapper {
		width: 50%;
	}
}
@media( max-width: 400px ) {
	.kpi-wrapper {
		width: 100%;
	}
}






/* Business Login */
.step-title {
	height: 60px;
	width: 100%;
	background-color: #FFF;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);
}
.step-title p {
	padding-top: 24px;
}
.progress-bar {
	height: 4px;
	position: relative;
	bottom: -4px;
	width: 100%;
	background-color: rgba(236,236,236,0.75);
}
.progress-bar .progress-25 {
	width: 25%;
	height: 4px;
	background-color: #FDDA14;
}
.progress-bar .progress-50 {
	width: 50%;
	height: 4px;
	background-color: #FDDA14;
}
.progress-bar .progress-75 {
	width: 75%;
	height: 4px;
	background-color: #FDDA14;
}
.progress-bar .progress-100 {
	width: 100%;
	height: 4px;
	background-color: #FDDA14;
}
.business-sign-up-content {
	padding-left: 100px;
	padding-top: 40px;
	background-image: url('/images/list_business_background.jpg');
	background-position: right bottom;
	background-repeat: no-repeat;
}
.list-business-form {
	width: 425px;
}
.list-business-form form {
	min-height: 460px;
}
@media( max-width: 1340px ) {
	.business-sign-up-content {
		background-size: 40% auto;
	}
}
@media( max-width: 1120px ) {
	.business-sign-up-content {
		padding-left: 0px;
	}
	.list-business-form {
		width: 50%;
		max-width: 425px;
	}
}
@media( max-width: 768px ) {
	.business-sign-up-content {
		padding: 40px 30px 0 30px;
		background: none;
	}
	.list-business-form {
		width: 100%;
		max-width: 100%;
	}
	.list-business-form form {
		min-height: 0;
	}
}




/* User Edit Page */
ul.setting-details {
	padding-top: 10px;
	list-style-type: none;
}
ul.setting-details li{
	margin-top: 10px;
}
ul.setting-details li strong {
	display: inline-block;
	width: 170px;
}

.toggle-switch-container {
	width: 100%;
}
.toggle-switch-container .toggle-switches {
	float: left;
	width: 50%;
	padding: 60px 40px;
}
.toggle-switch-container .toggle-switches:first-of-type {
	border-right: 1px solid #ECECEC;
}
ul.setting-toggles {
	list-style-type: none;
	padding-top: 10px;
	border-bottom: 1px solid #ECECEC;
}
ul.setting-toggles li {
	padding: 10px 0;
	border-top: 1px solid #ECECEC;
	line-height: 20px;
}
ul.setting-toggles li span.toggle {
	float: right;
}
#user-edit-form {
	padding-top: 20px;
	width: 520px;
}
.user-edit-buttons {
	float: right;
}
@media( max-width: 768px ) {
	.setting-label {
		display: inline-block;
		width: 75%;
	}
	ul.setting-details li strong {
		display: block;
		width: 100%;
	}
	#user-edit-form {
		width: 100%;
	}
	.toggle-switch-container .toggle-switches {
		width: 100%;
		padding: 40px;
	}
	.toggle-switch-container .toggle-switches:first-of-type {
		border-right: none;
		border-bottom: 1px solid #ECECEC;
	}
	.user-edit-buttons {
		float: none;
		padding: 0 20px;
	}
	ul.user-edit-buttons li {
		display: block;
		width: 100%;
		margin-bottom: 15px;
	}
	ul.user-edit-buttons li:last-of-type {
		margin-bottom: 0;
	}
	.user-edit-buttons li a.btn {
		width: 100%;
		text-align: center;
	}
}




/* User Favorites */
.favorites-container {
	margin: 0 -10px;
}
.favorites-container .favorite-box {
	float: left;
	width: 25%;
	padding: 0 10px 20px 10px;
}
.favorites-container .favorite-box .favorite-container {
	border-radius: 10px;
	background-color: #FFF;
}
.favorite-container a.favorite-link {
	text-deocoration: none;
	color: #2b2b2b;
}
.favorite-container .favorite-image {
	height: 183px;
	border-radius: 10px 10px 0 0;
	background-size: cover;
}
.favorite-container .favorite-content {
	padding: 16px 20px;
	border-radius: 0 0 10px 10px;
}
@media( max-width: 1200px ) {
	.favorites-container .favorite-box {
		width: 33.333%;
	}
}
@media( max-width: 768px ) {
	.favorites-container .favorite-box {
		width: 100%;
	}
	.favorites-container .favorite-box:last-of-type {
		padding-bottom: 0;
	}
	.favorites-container .favorite-box .favorite-container {
		background-image: url(/images/icons/right.png);
		background-repeat: no-repeat;
		background-position: right 15px center;
		background-size: 14px 24px;
		padding: 15px;
	}
	.favorite-container .favorite-image {
		height: 40px;
		width: 40px;
		border-radius: 3px;
		float: left;
	}
	.favorite-container .favorite-content {
		float: left;
		width: calc( 100% - 40px );
		padding: 0 10px;
		border-radius: 0;
		margin: 0;
	}
}



/* Business Dashboard */
.select-business-dropdown .selected-business {
	padding: 0 30px 0 40px;
	cursor: pointer;
}
.select-business-dropdown .selected-business h4.subdued {
	line-height: 68px;
}
.select-business-dropdown .selected-business .selected-business-content {
	padding-top: 12px;
	height: 68px;
}
.select-business-dropdown .selected-business .selected-business-content small {
	display: block;
	margin-bottom: 5px;
	font-size: 10px;
	line-height: 12px;
}
.select-business-dropdown .selected-business .selected-business-content h4, .select-business-dropdown .selected-business .selected-business-content p {
	display: inline-block;
	padding-right: 10px;
}
.select-business-dropdown .selected-business .dropdown-icon {
	line-height: 68px;
	float: right;
	padding: 0 30px;
}
.select-business-dropdown .edit-page {
	float: right;
	border-left: 1px solid #ECECEC;
	padding: 0 32px;
	line-height: 68px;
	width: 200px;
}

.select-business-dropdown .business-dropdown {	
	position: absolute;
	top: 0;
	left: 0;
	padding: 14px 40px 0 40px;
	border-radius: 0 0 10px 10px;
	background-color: #FFFFFF;
	box-shadow: 0 1px 4px 0 rgba(0,0,0,0.2);
	z-index: 1000;
}
.select-business-dropdown .edit-page a {
	display: inline-block;
}

.select-business-dropdown .business-dropdown .dropdown-business {
	padding: 17px 0;
	border-bottom: 1px solid #ECECEC;
}
.select-business-dropdown .business-dropdown .dropdown-business:last-of-type {
	border-bottom: none;
}
.select-business-dropdown .business-dropdown .dropdown-business h5, .select-business-dropdown .business-dropdown .dropdown-business p {
	padding-right: 10px;
	display: inline-block;
}



/* Badges */
.badge-collection {
	border: 1px solid #ECECEC;
	border-radius: 5px;
	padding: 15px 0;
}
.badge-collection .badge-wrapper {
	float: left;
	width: 20%;
	text-align: center;
	margin: 15px 0;
}
.badge-collection .badge {
	margin: 0 auto;
}
.badge-image img {
	height: auto;
	width: auto;
	max-width: 70px;
	max-height: 70px;
}
.badge-collection .badge strong {
	line-height: 18px;
	height: 18px;
	display: block;
	overflow-y: hidden;
}
.badge-collection .badge .small {
	line-height: 18px;
	height: 36px;
	display: block;
	overflow-y: hidden;
}
@media( max-width: 960px ) {
	.badge-collection .badge-wrapper {
		width: 25%;
	}
}
@media( max-width: 640px ) {
	.badge-collection .badge-wrapper {
		width: 33.3333%;
	}
}
@media( max-width: 440px ) {
	.badge-collection .badge-wrapper {
		width: 50%;
	}
}



/* User Dashboard Leaderboard */
.user-leaderboard {
}
.user-leaderboard .user-leaderboard-block {
	height: 44px;
	line-height: 44px;
	color: #404040;
	padding: 0 36px;
}
.user-leaderboard .user-leaderboard-block strong {
	display: inline-block;
	white-space:nowrap;
	text-overflow: ellipsis;
	width: 100px;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	vertical-align: -6px;
}
.user-leaderboard .user-leaderboard-block.active {
	background-color: #F6F6F6;
	border-top: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;
}
.user-leaderboard .user-leaderboard-block .user-avatar {
	vertical-align: -8px;
	margin-left: 10px;
	margin-right: 6px;
}
.user-leaderboard .user-leaderboard-block .icon-trophy {
	vertical-align: -2px;
	margin-right: 8px;
}
@media( max-width: 1200px ) {
	.user-leaderboard .user-leaderboard-block .icon-trophy {
		display: none;
	}
}
@media( max-width: 1100px ) {
	.user-leaderboard .user-leaderboard-block .icon-trophy {
		display: inline;
	}
	.user-leaderboard .user-leaderboard-block strong {
		display: none;
	}
}



/* Business Packages */
.business-packages {
	margin: 0 auto;
	width: 100%;
	max-width: 1260px;
}
.business-package-wrapper {
	width: 33.333%;
	float: left;
	padding: 0 10px;
}
.business-package {
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
	padding: 30px 40px;
	text-align: center;
	min-height: 500px;
}
.business-package .package-icon img {
	max-width: 270px;
	width: 100%;
}


/* Force Accept Terms */
.blackout-popup {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.65);
	z-index: 1060;
}
.popup {
	border: 1px solid #ECECEC;
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translate( -50%, 0);
	width: 90%;
	max-width: 800px;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
	z-index: 1070;
}
.popup p {
	font-size: 12px;
	line-height: 16px;
}
.popup h5 {
	margin-bottom: 0;
}
.popup .popup-content, .popup div.popup-content.medium-padding {
	padding-left: 30px;
	padding-right: 30px;
}
.popup .scroll-wrapper {
	padding: 15px 30px;
}
.popup .popup-scroller {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	bottom: 80px;
	padding: 0 10px;
}